.wp-block-gutenberg-fondation-block-fondbleu { 
	background:#19a7ad;
	color:#fff;
	padding:20px 0;
	position:relative;
}

.wp-block-gutenberg-fondation-block-fondbleu:before { 
	background:#19a7ad;
	position:absolute;
	top:0;
	bottom:0;
	left:-2000px;
	right:-2000px;
	content:"";
	display:block;
}

.editor-writing-flow {
	overflow-x:hidden;
}